Computer Security
[EN] securityvulns.ru no-pyccku


IBM AIX libc privilege escalation
Published:08.08.2009
Source:
SecurityVulns ID:10128
Type:local
Threat Level:
6/10
Description:It's possible to maniuplate files via _LIB_INIT_DBG and _LIB_INIT_DBG_FILE environment variables for suid applications.
Affected:IBM : AIX 5.3
Original documentdocumentIDEFENSE, iDefense Security Advisory 08.06.09: IBM AIX libC _LIB_INIT_DBG Arbitrary File Creation Vulnerability (08.08.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod